[debian_vm]
192.168.1.34 ansible_user=smauro ansible_ssh_pass=testtest

[ubuntu_laptop_lenovo]
192.168.1.181

[apt_update_upgrade]
vm1 ansible_host=192.168.1.248 ansible_user=apt ansible_port=58097     #db-01
vm2 ansible_host=192.168.1.252 ansible_user=apt ansible_port=51474     #Steph-VM
vm3 ansible_host=192.168.1.138 ansible_user=apt ansible_port=59512     #revproxy-01
